spike_sorting:
  name: "kilosort2"
  params:
    car: false
    detect_threshold: 5
    electrode_dimensions:
    freq_min: 150
    minFR: 0.1
    nPCs: 3
    sigmaMask: 30
filter:
  hp_filter:
    low: 300
    high: 3000
  lfp_filter:
    low: 1
    high: 300
    resample: 1000
  mua_filter:
    resample: 1000
reference:
  type: "cmr"
  split: "half"
